

nav a {
    display: block;
    width: 100%;
    box-sizing: border-box;

    background: linear-gradient(#4477dd, #3366cc);

    color: white;
    text-decoration: none;

    padding: 12px;
    margin-bottom: 8px;

    border-radius: 12px;

    box-shadow: 2px 2px 6px rgba(0,0,0,0.2);

    transition: all 0.3s ease;
    
    
}

nav a:hover {
    background: linear-gradient(#5588ee, #4477dd);

    transform: translateX(5px);

    box-shadow: 4px 4px 10px rgba(0,0,0,0.3);
}
h1 {
    font-size: 54px;
    color: navy;
    margin-bottom: 5px;
}

h2 {
    font-size: 20px;
    color: #333;
    margin-bottom: 30px;
}

h3 {
    font-size: 16px;
    color: #444444;
    margin-bottom: 30px;
}

.container {
    display: flex;
    align-items: flex-start;
    gap: 30px;
}

nav {
    width: 250px;
    flex-shrink: 0;
}

main {
    flex: 1;
}


@media (max-width: 700px) {
    .container {
        flex-direction: column;
    }

    nav {
        width: 100%;
        margin-bottom: 25px;
    }

    main {
        width: 100%;
    }
}

img {
    max-width: 100%;
    height: auto;
}

